* {
    margin: 0;
    padding: 0;
}

/* MENU ESQUERDO */
#menu_portal_esquerdo {
    width: 195px;
    float: left;
    background: #e8e8e8;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    /*margin: 0 5px 0 0; verificar se n�o da bug em outro lugar pois nos teste n�o funciona nada o margin*/
}

#menu_portal_esquerdo a {
    color: #000000;
    font-weight: normal;
}

#menu_portal_esquerdo a:link {
    text-decoration: none;
}

#menu_portal_esquerdo a:hover {
    text-decoration: underline;
}

#menu_portal_esquerdo a:visited {
    text-decoration: underline;
}

#menu_portal_esquerdo ul {
    border-bottom: 1px solid #cccccc;
    font-size: 70%;
    float: left;
}

#menu_portal_esquerdo ul li {
    width: 195px;
    float: left;
	list-style-type: none;
}

#menu_portal_esquerdo ul li a {
    height: 17px;
    background: url(../img/i_m_li.gif) no-repeat;
    font-weight: bold;
    display: block;
    padding: 5px 0 0 18px;
    color: #000000;
    text-transform: uppercase;
}

#menu_portal_esquerdo ul ul a {
    font-size: 11px;
}

#menu_portal_esquerdo ul ul li {
    display: block;
    width: 195px;
    height: 20px;
    background: url(../img/i_m_li_li.gif) no-repeat;
	list-style-type: none;
}

#menu_portal_esquerdo ul ul li a {
    height: 15px;
    padding: 5px 0 0 18px;
    background: none;
    font-weight: normal;
    text-transform: none;
    display: block;
}

#menu_portal_esquerdo ul ul li a:hover {
    color: #000000;
    background: url(../img/i_m_li_li_hover.gif) no-repeat;
}

#menu_portal_esquerdo .adress {
    width: 195px;
    height: 19px;
    font-size: 12px;
    float: left;
    background: url(../img/ico_menu_endereco.gif) no-repeat #d6d9cc;
    padding: 18px 0 0 0;
}

#menu_portal_esquerdo .adress span {
    margin: 0 0 0 10px;
}


#menu_portal_esquerdo .padress {
    width: 194px;
    padding: 3px 0 0 0;
    font-size: 11px;
    border-right: 1px solid #d6d9cc;
    background: url(../img/bg_menu_p.gif) repeat-x;
    float: left;
}

#menu_portal_esquerdo .padress span {
    margin: 0 0 0 10px;	
	float: left;
}

#menu_portal_esquerdo .contato {
    width: 194px;
    height: 19px;
    font-size: 12px;
    float: left;
    background: url(../img/ico_menu_contato_2.gif) no-repeat #d6d9cc;
    padding: 10px 0 0 0;
}

#menu_portal_esquerdo .contato span {
    margin: 0 0 0 10px;	
}

#menu_portal_esquerdo .pcontato {
    width: 194px;
    font-size: 11px;
    padding: 3px 0 3px 0;
    background: url(../img/bg_menu_p.gif) repeat-x;
    border-right: 1px solid #d6d9cc;
    float: left;
}

#menu_portal_esquerdo .pcontato span{
    margin: 0 0 0 10px;	
	float: left;
}

#menu_portal_esquerdo .secs {
    width: 195px;
    padding: 0 0 10px 0;
    border-top: 1px solid #FFFFFF;
    background: url(../img/bg_menu_form.gif) repeat-x;
    float: left;
}

#menu_portal_esquerdo .secs h2 {
    font-size: 11px;
    padding: 10px 0 3px 10px;
    text-transform: uppercase;
    float: left;
}

#menu_portal_esquerdo .secs select {
    width: 140px;
    height: 18px;
    font-size: 11px;
    float: left;
    margin: 1px 0 0 10px;
}

#menu_portal_esquerdo .secs input {
    margin: 0 0 0 5px;
    float: left;
}

#menu_portal_esquerdo .contato_sac {
    width: 194px;
    height: 19px;
    font-size: 12px;
    float: left;
    background: url(../img/ico_menu_contato_3.gif) no-repeat #d6d9cc;
    padding: 10px 0 0 0;
}

#menu_portal_esquerdo .contato_sac span {
    margin: 0 0 0 10px;
}

#menu_portal_esquerdo .pcontato_sac {
	width: 195px;
    padding: 3px 0 0 0;
    font-size: 11px;
    border-right: 1px solid #d6d9cc;
    background: url(../img/bg_menu_p.gif) repeat-x;
    float: left;
}

#menu_portal_esquerdo .pcontato_sac span {
    margin: 0 0 0 10px;	
	float: left;
}